debug = false
disable_crowdin = false
check_for_updates = true

[activations.4aec07ba-d109-3345-9a0a-92022a116cd0]
toggle = false
type = "VOICE"
key_bindings = []

[servers.160d3829-c13b-439b-84f1-11f194d7bed2.distances]
4aec07ba-d109-3345-9a0a-92022a116cd0 = 32


[voice]
disabled = false
microphone_disabled = true
activation_threshold = -50.0
input_device = ""
output_device = ""
disable_input_device = false
use_javax_input = false
microphone_volume = 1.0
noise_suppression = false
volume = 2.0
compressor_limiter = true
sound_occlusion = false
directional_sources = false
hrtf = false
stereo_capture = false

[voice.volumes.source_4374ba62-1a39-4dce-84ae-bebea2a2ae6d]
volume = 2.0
[voice.volumes.source_542c47db-78ff-42fb-ae1b-4d3f0ffdf3a1]
volume = 0.6
[voice.volumes.source_77a32f6c-55bb-449e-862a-39e9997f496d]
volume = 2.0
[voice.volumes.source_d827779e-7aeb-4f1a-9ccf-f91240f9e8fc]
volume = 0.6
[voice.volumes.proximity]
volume = 2.0
[voice.volumes.source_81117fbe-64be-4d8e-800f-7ce63d955b88]
volume = 1.5
[voice.volumes.source_2f1d460e-8dfe-4145-b7e6-b54cbedb2d40]
volume = 2.0

[advanced]
visualize_voice_distance = true
visualize_voice_distance_on_join = false
compressor_threshold = -10
limiter_threshold = -6
directional_sources_angle = 145
stereo_sources_to_mono = false
panning = true
mute_player_on_direct = true
camera_sound_listener = true
exponential_volume_slider = true
exponential_distance_gain = true
jitter_packet_delay = 3
al_playback_buffers = 5

[overlay]
show_activation_icon = true
activation_icon_position = "BOTTOM_CENTER"
show_source_icons = 0
show_static_source_icons = true
overlay_enabled = true
overlay_position = "TOP_LEFT"
overlay_style = "NAME_SKIN"

[overlay.source_states]
proximity = "OFF"
